Bug 8775 - Error messages after post-installation configuration
Error messages after post-installation configuration
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-01-23 13:55 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-24 16:35:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-23 13:55:16 EST
In TUI, with root partition above the first 1024 cylinders of the disk and
no boot partition (I'm going to make a boot floppy), after 'performing
post-install configuration' I get error messages on the screen.  They are
partially covered by the Bootdisk dialog (shouldn't it have a space in
between 'Boot' and 'disk'?), but the remainder says:

ng: device 0x0303 exceeds 1024
 cylinder limit
Warning: device 0
Comment 1 Michael Fulbright 2000-02-24 12:02:59 EST
Did you create the root partition above cyl 1024 with disk druid or fdisk?
Comment 2 Tim Waugh 2000-02-24 12:15:59 EST
I don't remember clearly.  Disk druid I think.
Comment 3 Michael Fulbright 2000-02-24 16:35:59 EST
You need to skip the lilo config stage in the installer and this warning
will not appear.

Note You need to log in before you can comment on or make changes to this bug.